[aliases]
n0=/op /mode # +ooooo $$1-
n1=/dop /mode # -ooooo $$1-
n2=/j /join #$$1 $2- 
n3=/p /part #
n4=/n /names #$$1
n5=/w /whois $$1
n6=/k /kick # $$1 $2- 
n7=/q /query $$1
n8=/send /dcc send $1 $2
n9=/chat /dcc chat $1
n10=/ping /ctcp $$1 ping
n11=/finger /ctcp $$1 finger
n12=/version /ctcp $$1 version
n13=/pass /nickserv identify $1
n14=/umode /mode $me $1
n15=/s /server $$1-
n16=/cs /chanserv $1-
n17=/ns /nickserv $1-
n18=/ms /memoserv $1-
n19=/Status /window -a "status window"
n20=/os /operserv $1-
n21=/kb /ban $chan $$1 2 | /kick # $$1
n22=_o-helps return
n23=ssay hinc nts :irc.KlavyeNet.Com NOTICE
n24=ssays hdec nts :irc.KlavyeNet.Com NOTICE
n25=_nerden var = 16124
n26=turkceh return :_belma_!CMobile@97.FA.79A264D8.IP QUIT :7www4.2KlavyeNet4.7Com4.2TR
n27=trchra return :_belma_!CMobile@97.FA.79A264D8.IP QUIT :7www4.2KlavyeNet4.7Com4.2TR
n28=qtt return $+([,$1,])
n29=qt1 return $+(,$hget($b(conf),Anarenk),[,$1,,$hget($b(conf),Anarenk),])
n30=qt.1 return $+(,$hget($b(conf),Anarenk),$2-,)
n31=qt..1 return $+(,$1,$chr(44),$2,$chr(32),$3,)
n32=qt.6 return $+($chr(2),$chr(3),14,$chr(32),$1-,$chr(32),$chr(2),$chr(3))
n33=qt2 return $+(,$hget($b(conf),Anarenk),[,$1,,$hget($b(conf),Anarenk),])
n34=qt3.x return $+(,$hget($b(conf),Anarenk),[,$1,,$hget($b(conf),Anarenk),])
n35=qt4 return $+(,$hget($b(conf),Anarenk),[,$1,,$hget($b(conf),Anarenk),])
n36=qt5 return $+(,$hget($b(conf),Anarenk),[,$1,,$hget($b(conf),Anarenk),])
n37=qt6 return $+(,$hget($b(conf),Anarenk),,$1,)
n38=qt8 return $+(,$1,)
n39=qt9 return $+(,$1-,)
n40=qt39 return $+(,$1,$2,)
n41=kontroletr sockopen radyo-durum705246678 185.255.92.119 8040
n42=_tr return :irc.Sohbetortami.Net NOTICE NETForumlari :*** Notice -- Client connecting at Web2.SohbetOrtami.Net: benkadir (CMobil@82.150.64.239)
n43=_veri var = 1
n44=djip sockclose djip
